.custom-skeleton ion-skeleton-text {
    line-height: 13px;
  }
  
  .custom-skeleton ion-skeleton-text:last-child {
    margin-bottom: 5px;
  }


img{
  transition: opacity 1s;
  opacity: 0;
}
img.ng-lazyloaded {
  opacity: 1;
}
